hr {
    margin-top: 4rem;
    margin-bottom: 4rem;
}

#a20-alliance-content img {
    height: 200px;
    width: auto;
    max-width: 100% !important;
    margin-top: 2rem;
    margin-bottom: 2rem;
    vertical-align: middle;
}

@media (min-width: 768px) {
    #a20-alliance-content img {
        margin-left: 2rem;
        margin-right: 2rem;
    }
}

@media (max-width: 768px) {
    #a20-alliance-content img {
        padding-left: 1.1rem;
        padding-right: 1.1rem;
    }

    .sm-gap-top {
        padding-top: 1.5rem;
    }
}

.gap-bottom {
    margin-bottom: 1.5rem !important;
}

h2 {
    font-size: 3rem;
}

p, li, .lead {
    font-size: 1.2rem;
}

.a20-info-text, .a20-info-text a {
    color: white;
    background-color: #005a5a;
    padding: 0.5rem;
}

.green-bold {
    color: #005a5a;
    font-weight: bold;
}

a {
    color: #164194;
}

a:hover, a:focus {
    color: #1a1f3e;
    font-weight: bold;
}

.timeline {
    border-left: 1px solid hsl(0, 0%, 90%);
    position: relative;
    list-style: none;
}

.timeline .timeline-item {
    position: relative;
}

.timeline .timeline-item:after {
    position: absolute;
    display: block;
    top: 0;
}

.timeline .timeline-item:after {
    background-color: hsl(0, 0%, 90%);
    left: -38px;
    border-radius: 50%;
    height: 11px;
    width: 11px;
    content: "";
}

#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    border: 1px solid black;
    background-color: #005a5a;
    color: white;
}

ul {
    padding-left: 2rem!important;
}

img {
    max-width: 100%;
}